main {
    width: 100%;
    margin: 0 auto;
    height: auto;
    display: flex;
    flex-direction: column;
}
header {
    margin: 0;
    padding-top: 10px;
    width: 100%;
    height: 167px;
    border-radius: 10px;
    display: flex;
}

header img {
    padding-top: 40px;
    margin: 0 auto;
    width: 175px;
    height: 100px;
    float: left;
    display: flex;
}

header h1 {
    margin: 0 auto;
    color: white;
    padding-top: 40px;
    display: flex;
}

nav {
    width: 100%;
    text-align: center;
    margin: 0;
}

nav a:hover {
    margin: 0 auto;
    background-color: #ec3f3f;
    font-size: 35px;
}


a {
    text-decoration: none;
    color: black;
}

nav a {
    width: 100%;
    text-decoration: none;
    display: inline-block;
    background-color: white;
    height: auto;
    padding: 10px 0;
    font-size: 30px;
    border: 0.5px solid black;
}

.block1 {
    margin-top: 20px;
    outline: 2px solid rgb(0, 0, 0);
    margin-left: auto;
    margin-right: auto;
    background-color: rgb(250, 250, 248);
    border-radius: 10px;
}
img {
      width: 200px;
}
form {
    text-align: center;
    padding: 10px;
    width: auto;
    height: auto;
    margin: auto;
}

.block3,
.block2 {
    margin: 0 auto;
    margin-top: 20px;
    outline: 2px solid rgb(0, 0, 0);
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    border-radius: 10px;
    width: 100%;
}
.block2 {
   order: 2;
}
.block3 {
    order: 1;
 }

body {
    background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(255, 0, 0, 1) 100%);
    margin: 0px;
}

table {
    text-align: center;
    padding: 10px;
    width: 50%;
    height: auto;
    margin: auto;
}

table td {
    list-style-type: none;
    margin: 0;
    padding: 15px;
    overflow: hidden;
    background-color: rgb(255, 255, 255);
    outline: 2px solid rgb(0, 0, 0);
}

table th {
    border-right: 2px solid rgb(255, 255, 255);
    padding: 15px;
    outline: 2px solid rgb(0, 0, 0);
}

.nechet td {
    color: rgb(255, 255, 255);
    background-color: rgb(192, 6, 6);
}

footer {
    width: 100%;
    height: 167px;
    background-color: white;
    border-radius: 10px;
    margin-top: 20px;
    outline: 2px solid #000;
}

footer h1 {
    padding-top: 50px;
    width: 100%;
    margin: 0;
    text-align: center;
}

footer img {
    width: 140px;
    margin: 10px;
    padding-left: 10px;
    float: left;
}
@media screen and (min-width:960px){
    main {
        padding-top: 50px;
    }
   
    header img {
        width: auto;
        height: 167px;
    }
    
    header h1 {
        padding-right: 10px;
    }
    
    nav {
        padding-right: 36px;
    }
    
    nav a {
        width: 317px;
    }
    
    img {
        width: 500px;
  }

    .block1 {
        width: 960px;
    }
      
    .block3,
    .block2 {
        width: 960px;
    }
    
    .block2 {
        order: 1;
     }
     .block3 {
         order: 2;
      }
      footer h1 {
        padding-top: 80px;
    }
}